
*{
    margin:0;
    padding:0
}

.box {
    width: 800px;
    height: 400px;
    position: relative;
    background-color: green;
}

.box2 {
    width: 250px;
    height: 250px;
    position: absolute;
    background-color: red;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
}

.nav2 {
    top: 0;
    position: sticky;
}

.nav {
    list-style: none;
    display: flex;
    background-color: aliceblue;
    padding: 15px;
    


    /* justify-content: space-between; */


}

.nav li {
    padding: 10px;
    right: 0;
    position: sticky;
    position:-webkit-sticky;
}

li img {
    width: 50px;
    height: 20px;
}

#banner {
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQP5Qa-QS7K-FMEQjP9MjAXlMB3gkr4vx8-qA&usqp=CAU);
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    display: flex;
    padding: 200px;


}

.info {
    width: 300px;
    justify-content: center;
    margin: auto;
    left: 0;
    top: 0;
}

.picture {
    width: 300px;
    justify-content: center;
    margin: auto;
    right: 0;
    top: 0;
}

.btn {
    color: brown;
    padding: 10px;
    background-color: aqua;
    border: none;
    border-radius: .5em;
    margin-top: 15px;
}